@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

html, body {
	height:100%;
	font-family:Arial;
	color:#000;
	font-size:13px;
	background:#fff;
}

img {
	border:0;
}

a {
	outline:none;
	color:#d2691e;
	text-decoration:none;
}

.clearer {
	clear:both;
}

.push {
	height:4em;
}

p.bodytext {
	margin-bottom:18px;
	line-height:18px;
}

h1 {
	font-family:Arial;
	font-size:22px;
	font-weight:normal;
	color:#000;
	margin-bottom:19px;
}

h2 {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000;
	margin-bottom:21px;
	text-transform:uppercase;
}

h3 {
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	color:#000;
	margin-bottom:12px;
}

h4 {
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	color:#666;
	margin:20px 0px 19px 0px;
	border-bottom:1px solid #ccc;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display:block; 
}

audio, canvas, video {
  display:inline-block;
  *display:inline;
  *zoom:1;
}

audio:not([controls]) {
  display:none;
}

[hidden] {
  display:none;
}





/****** Header [Begin] ******************/
 
header #header_inner {
	width:913px;
	height:300px;
	margin:0 auto;
	position:relative;
	z-index:1;
}

header #header_inner #logo_container {
	position:absolute;
	width:86px;
	height:98px;
	left:0px;
	bottom:13px;
	z-index:5;	
}

header #header_inner #slider_container {
	position:absolute;
	left:0px;
	width:913px;
	height:300px;
	z-index:1;
	bottom:0px;
	overflow:hidden;
}

/****** Header [End] ******************/





/****** Menu [Begin] ******************/

header #header_inner nav {
	height:26px;
	width:833px;
	position:absolute;
	bottom:11px;
	right:0px;
	padding-left:80px;
	z-index:1;
	background:url(../img/yellowbar_bg.png) left bottom repeat-x;
}

header nav ul {
	list-style:none;
}

header nav ul#mainnav {
	float:left;
	width:833px;
}

header nav ul#mainnav li.main {
	float:left;
	position:relative;
	z-index:6;
	padding:0px;
	margin:0px 0px 0px 25px;
	text-align:center;
}

header nav ul#mainnav li.main a.mainlink,
header nav ul#mainnav li.main a.mainlink_active {
	font-size:14px;
	font-family:Arial;
	text-decoration:none;
	display:block;
	padding:4px;
}

header nav ul#mainnav li.main a.mainlink {
	color:#000;	
}

header nav ul#mainnav li.main:hover a.mainlink,
header nav ul#mainnav li.main a.mainlink_active,
header nav ul.subnav li:hover a.sublink {
	color:#666;
	background:url(../img/content_bg.png) left top;
}

header nav ul#mainnav li.main ul.subnav {
	display:none;
	position:absolute;
	z-index:10;
	text-align:left;
	left:0;
	background:url(../img/subnav_bg.png) left top;
	padding:10px 0px 3px 0px;
	white-space:nowrap;
}

header nav ul.subnav li {
	margin-bottom:5px;
}

header nav ul.subnav a {
	font-size:11px;
	color:#000;
	text-decoration:none;
	padding:4px 9px 4px 10px;
}

header nav ul#mainnav li.main:hover ul.subnav {
	display:block;
}

/****** Menu [End] ******************/





/****** Content Container [Begin] ******************/

#content_container {
	width: 912px;
	margin: 0 auto;
}

#content_container #col1 {
	float:left;
	margin:0px 0px 0px 0px;
	width:749px;
	min-height:300px;
	padding:20px 75px 15px 86px;
	background:url(../img/content_bg.png) left top;
	overflow:auto;
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	border-bottom:1px solid #eee;
}

#content_container #col2 {
	float:left;
	width:201px;
	border-left:1px solid green;
}

#content_container #col2 #socials_container {
	float:right;
}

/****** Content Container [End] ******************/





/****** Footer [Begin] ******************/

footer #footer_inner {
	
	width: 905px;
	margin: 0 auto;
	font-size:11px;
	color:#424242;
	height:20px;
	padding:6px 0px 20px 5px;
}

footer #footer_inner p {
	line-height:0px;
	margin-top:6px;
}	

/****** Footer [End] ******************/





/****** CSC-Correction [Begin] ******************/

#content_container #col1 div.csc-textpic-imagewrap ul {
  	margin:0px;
}
 
#content_container #col1 div.csc-textpic-single-image {
	margin-top:4px;
}
 
#content_container #col1 li.csc-textpic-image {
  	margin-left:0px !important;
  	background:none;
  	padding:0px;
  	margin-right:5px;
}

#content_container #col1 ol,
#content_container #col1 ul {
	margin-bottom:20px;
	line-height:18px;
	margin-left:15px;
}

#content_container #col1 .csc-textpic-text li {
	margin-left:35px;
}

#content_container #col1 .contenttable td,
#content_container #col1 .contenttable th {
    text-align: center;
    border-bottom:1px solid #ccc;
    padding:2px;
}

#content_container #col1 .contenttable th {
	font-weight:bold;
}

#content_container #col1 .contenttable td p {
	padding:0px;
	margin:0px;
}

#content_container #col1 .contenttable {
    border-collapse: collapse;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}

div.csc-textpic-imagewrap dd {
	padding-top:2px;
}

header div.csc-textpic div.csc-textpic-single-image img {
	margin-bottom:0px;
}

/****** CSC-Correction [End] ******************/





/****** for template tt_news [Begin] ******************/

#content_container #col1 div.aktuelles {
	padding:0px;
}

#content_container #col1 .aktuelles h2,
#content_container #col1 .aktuelles h2 a {
	font-size:13px;
	color:#424242;
	margin-bottom:11px;
}

#content_container #col1 .aktuelles .news-list-item {
	width:749px;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #cbcbcb;
}

*+html #content_container #col1 .aktuelles .news-list-item {
	width:729px !important;
}

#content_container #col1 .aktuelles .news-list-image {
	float:left;
	margin:3px 15px 0px 0px;
	display:block;
	width:250px;
	background:yellow;
}

#content_container #col1 .aktuelles .news-list-image a img {
 	display:block;
 	margin:0px;
}

#content_container #col1 .aktuelles .news-list-text {
	width:480px;
	font-size:13px;
	float:left;
	line-height:18px;
	margin-bottom:0px;
}

*+html #content_container #col1 .aktuelles .news-list-text {
	width:560px !important;
}

#content_container #col1 .aktuelles .news-list-item span.morelink {
	margin-left:4px;
}

#content_container #col1 .aktuelles .news-list-item span.morelink a {
	text-decoration:underline;
}

#content_container #col1 .news-single-item p {
	line-height:18px;
	margin-bottom:15px;
}

#content_container #col1 .news-single-item p.news-single-imgcaption {
	padding-left:0px;
	font-size:11px;
}

#content_container #col1 .news-single-line {
	padding-top:18px;
	border-top:1px solid #cbcbcb;
}

#content_container #col1 .news-single-img {
	float:left;
	width:260px;
	margin:4px 15px 0px 0px;
}

#content_container #col1 .news-single-img a {
	display:block;
	margin-bottom:2px;
}

#content_container #col1 .news-single-imgcaption {
	margin-bottom:15px;
}

#content_container #col1 .aktuelles .news-list-browse,
#content_container #col1 .aktuelles .news-single-backlink {
	float:left;
	text-align:left;
	font-size:12px;
	padding:0px;
}

#content_container #col1 .aktuelles .news-list-browse a,
#content_container #col1 .aktuelles .news-list-browse span {
	margin-right:2px;
}

#content_container #col1 .news-single-backlink a {
	color:#d2691e;
}

#content_container #col1 .aktuelles .news-list-browse .activeLinkWrap {
	 color:#000;
	 font-weight:normal;
}

#content_container #col1 .aktuelles .news-list-browse .disabledLinkWrap,
#content_container #col1 .aktuelles .news-list-browse .browseLinksWrap a {
	 color:#d2691e;
}

#content_container .veranstaltungen table {
	margin-top:0;
	width:100%;
	border:none;
	border-collapse:collapse;
}

#content_container .veranstaltungen table th {
	text-align:left;
	padding:8px;
	border:none;
	font-size:14px;
	border-bottom:1px solid #ccc;
	text-transform:uppercase;
}

#content_container .veranstaltungen table td {
	min-width:180px;
	padding:8px;
	border-bottom:1px solid #ccc;
}

/****** for template tt_news [End] ******************/





/****** Fancybox Title [Begin] ******************/

#fancybox-title {
	padding-bottom:30px;
}

#fancybox_facebook,
#fancybox_googleplus {
	float:right;
}

#fancybox_facebook iframe {
	margin:0;
	border:none;
}

#fancybox_googleplus {
	margin-left:15px;
}

/****** Fancybox Title [End] ******************/

